<?xml version='1.0'?>

<reference anchor='RFC2983'>

<front>
<title>Differentiated Services and Tunnels</title>
<author initials='D.' surname='Black' fullname='D. Black'>
<organization /></author>
<date month='October' year='2000' /></front>

<seriesInfo name='RFC' value='2983' />
<format type='TXT' octets='35644' target='ftp://ftp.isi.edu/in-notes/rfc2983.txt' />
</reference>
